Subject: [dhcwg] DHCP(v6) based mobility management.

From: 차현욱 <[email-masked]>
Date: Fri, 16 May 2008 02:30:55 +0000 (GMT)

Hello, all.

I am wondering whether there have been DHCP(v6) based mobility management approaches. I do not know if Mobile IP(v6) is already successfully deployed for some DHCP(v6) based environments. However, if IP(IPv6) mobility can be supported by DHCP(v6), I think that it may be another attractive soluction to many enterprise custromers. 
If you have already your idea or patents or implementation, please let me know.

Thanks a lot,  

Joseph HyunWook Cha

Software Engineer 
Network System Division 
SAMSUNG Electronics, Inc.

  If you do not stand firm in your faith, 
  you will not stand at all.  - Isaiah 7:9
_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg